<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>스마트팩토리과제관리시스템</title>

    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Wijmo styles -->
    <link href="../assets/plugin/wijmo/wijmo.min.css" rel="stylesheet"/>
    
    <!-- css -->
    <link rel="stylesheet" href="../assets/css/jquery-ui.min.css" />
    <link rel="stylesheet" href="../assets/css/common.css" />
    <link rel="stylesheet" href="../assets/css/style.css" />

</head>

<body>
    <header class="sf-header" id="header">
        <div class="top-logo">
            <a href="#" class="btn-open-all-menu" id="btnClick">
                <img src="../assets/img/all-menu.svg" alt="">
            </a>

            <div id="popClick" class="popover">
                <div class="popover-content">
                    화면 내 좌측 메뉴가 있을 경우에만 폴딩 기능이 실행됩니다.
                </div>
            </div>
    
            <a href="#" class="logo">
                <span class="abb">SFPM</span>
                <span class="full">
                    <span class="ko">스마트팩토리과제관리시스템</span>
                    <span class="en">Smart Factory Project Management system</span>
                </span>
            </a>
        </div>
        <div class="top-gnb">
            <nav class="top-main-nav">
                <ul class="depth1">
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리란?</a>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리 레벨</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">스마트팩토리 레벨 정의</a>
                            </li>
                            <li>
                                <a href="#">법인별 레벨 현황</a>
                            </li>
                            <li>
                                <a href="#">레벨 평가</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">핵심 Agenda</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">핵심 Agenda 요약</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 정의</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 과제관리</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 진행현황</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link on">커뮤니티</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">Painpoint</a>
                            </li>
                            <li>
                                <a href="#">스마트팩토리 일정</a>
                            </li>
                            <li class="on">
                                <a href="#">자료실</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">관리자</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">공통 코드 관리</a>
                            </li>
                            <li>
                                <a href="#">권한 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메세지 관리</a>
                            </li>
                            <li>
                                <a href="#">결제 관리</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <ul class="nav-right">
            <li>
                <button>
                    <i class="icon icon-favorites"></i>
                </button>
            </li>
            <li>
                <button>
                    <i class="icon icon-help"></i>
                </button>
            </li>
            <li>
                <span class="btn-toggle-wrap">
                    <input type="checkbox" id="toggle" hidden> 
                    <label for="toggle" class="switch-toggle">
                        <span class="btn-toggle"></span>
                    </label>
                </span>
            </li>
            <li>
                <a href="#" class="language">ENG <img src="../assets/img/arr-lang.svg" alt=""></a>
            </li>
            <li>
                <a href="#" class="avatar">
                    <span class="round">
                        <!-- <img src="../assets/img/ico-user.png" alt=""> 프로필 이미지 -->
                    </span>
                    홍길동
                </a>
            </li>
        </ul>

    </header>
    
    <div class="sf-container" id="contents">
        <div class="sf-content-wrap">
            <div id="section-mdi">
                <ul class="mdi-tabs">
                    <li>
                        <a href="#">
                            <span>홈</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li class="on">
                        <a href="#">
                            <span>스마트팩토리 일정</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                </ul>
                <ul class="btns">
                    <li>
                        <button>
                            <i class="icon icon-mdi-prev"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-mdi-next"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-new-window"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-close-mdi"></i>
                        </button>
                    </li>
                </ul>
            </div>
            <div class="section-content">
                <div class="section-top">
                    <h2 class="page-title">
                        <button class="btn-star"><i class="icon icon-star"></i></button>
                        스마트팩토리 일정
                    </h2>
                    <div class="breadcrumbs-wrap">
                        <div class="breadcrumbs">
                            <a href="#">Home</a>
                            <a href="#">커뮤니티</a>
                            <span>스마트팩토리 일정</span>
                        </div>
                    </div>
                </div>
                
                <div id="sf-calendar-wrapper">
                    <div class="split-cal left">
                        <div class="wj-calendar" id="sf-calendar">
                            <div class="wj-calendar-outer">
                                <div class="wj-calendar-header" id="calendar-header">
                                    <div class="calendar-header-left">
                                        <div class="wj-month-select month-select" >
                                            <span wj-part="span-month">2023년 12월</span>
                                        </div>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <img src="../assets/img/ico-paging-prev.png" alt="">
                                        </button>
                                        <button class="sf-btn btn-outlined btn-small">
                                            <img src="../assets/img/ico-paging-next.png" alt="">
                                        </button>
                                        <button class="sf-btn btn-outlined btn-small">
                                            오늘
                                        </button>
                                        <div class="btn-group btn-group-sm mt-0" role="group">
                                            <input type="checkbox" class="btn-check" id="btncheck1" autocomplete="off">
                                            <label class="btn btn-outline-primary" for="btncheck1">
                                                전체
                                            </label>
                                        
                                            <input type="checkbox" class="btn-check" id="btncheck2" autocomplete="off">
                                            <label class="btn btn-outline-primary" for="btncheck2">
                                                <span class="allday allday1"></span>
                                                CEO 보고
                                            </label>
                                        
                                            <input type="checkbox" class="btn-check" id="btncheck3" autocomplete="off">
                                            <label class="btn btn-outline-primary" for="btncheck3">
                                                <span class="allday allday2"></span>
                                                지맨스
                                            </label>
                    
                                            <input type="checkbox" class="btn-check" id="btncheck4" autocomplete="off">
                                            <label class="btn btn-outline-primary" for="btncheck4">
                                                <span class="allday allday3"></span>
                                                RIST
                                            </label>
                                        
                                            <input type="checkbox" class="btn-check" id="btncheck5" autocomplete="off">
                                            <label class="btn btn-outline-primary" for="btncheck5">
                                                <span class="allday allday4"></span>
                                                KIMM
                                            </label>

                                            <input type="checkbox" class="btn-check" id="btncheck6" autocomplete="off">
                                            <label class="btn btn-outline-primary" for="btncheck6">
                                                <span class="allday allday5"></span>
                                                스마트팩토리 자문단
                                            </label>
                                        </div>
                                    </div>
                                    <div class="calendar-header-right">
                                        <div class="form-group search-input-wrap2 find-user-wrap"> 
                                            <button class="btn-search">
                                                <span class="icon icon-search-submit"></span>
                                            </button>
                                            <div class="action-chip-wrap no-action d-inline-block align-text-top">
                                                <div id="chip1" class="action-chip with-del">
                                                    김엔솔/제조설비팀
                                                    <a href="#" class="user-list">
                                                        <span class="photo"><img src="../assets/img/tmp_photo.png" alt=""></span>
                                                        <span>
                                                            <span>손오공</span>
                                                            <span>abc@naver.custom-radio</span>
                                                        </span>
                                                    </a>
                                                    <a href="#" class="user-list">
                                                        <span class="photo"><img src="../assets/img/tmp_photo.png" alt=""></span>
                                                        <span>
                                                            <span>손오공</span>
                                                            <span>abc@naver.custom-radio</span>
                                                        </span>
                                                    </a>
                                                    <a href="#" class="user-list">
                                                        <button><i class="icon icon-search-submit"></i></button>
                                                        <span>
                                                            디렉토리 검색
                                                        </span>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                        <button class="sf-btn btn-primary btn-small">
                                            <i class="icon icon-plus white small"></i>
                                            <span>신규일정</span>
                                        </button>
                                       
                                    </div>
                                </div>
                                <table class="wj-calendar-month" id="calendar-month">
                                    <tr class="wj-header calendar-month-header">
                                        <td>Sun</td>
                                        <td>Mon</td>
                                        <td>Tue</td>
                                        <td>Wed</td>
                                        <td>Thu</td>
                                        <td>Fri</td>
                                        <td>Sat</td>
                                    </tr>
                                    <tr>
                                        <td class="wj-day-weekend wj-day-othermonth">
                                            <a href="#" class="sf-day">26</a>
                                        </td>
                                        <td class="wj-day-othermonth">
                                            <a href="#" class="sf-day">27</a>
                                        </td>
                                        <td class="wj-day-othermonth">
                                            <a href="#" class="sf-day">28</a>
                                        </td>
                                        <td class="wj-day-othermonth">
                                            <a href="#" class="sf-day">29</a>
                                        </td>
                                        <td class="wj-day-othermonth">
                                            <a href="#" class="sf-day">30</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">1</a>
                                        </td>
                                        <td class="wj-day-weekend">
                                            <a href="#" class="sf-day">2</a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="wj-day-weekend">
                                            <a href="#" class="sf-day">3</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day today">4</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">5</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">6</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">7</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">8</a>
                                        </td>
                                        <td class="wj-day-weekend">
                                            <a href="#" class="sf-day">9</a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="wj-day-weekend">
                                            <a href="#" class="sf-day">10</a>
                                            <ul class="schedule-list">
                                                <li>
                                                    <a href="#">
                                                        <span class="allday allday1"></span>
                                                        <span class="time">10:00</span>
                                                        <span class="schedule">주간회의</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="#" class="">
                                                        <span class="allday allday2"></span>
                                                        <span class="time">11:00</span>
                                                        <span class="schedule">팀원과의 오전시간</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="#">
                                                        <span class="allday allday3"></span>
                                                        <span class="time">13:00</span>
                                                        <span class="schedule">주간회의</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="#">
                                                        <span class="allday allday4"></span>
                                                        <span class="time">16:00</span>
                                                        <span class="schedule">팀원과의 오전시간</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="#" class="schedule-more">
                                                        2개 더보기
                                                    </a>
                                                </li>
                                            </ul>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">11</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">12</a>
                                            <ul class="schedule-list">
                                                <li>
                                                    <a href="#" class="allday-schedule allday1">
                                                        <span class="schedule">주간회의</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="#" class="">
                                                        <span class="allday allday2"></span>
                                                        <span class="time">11:00</span>
                                                        <span class="schedule">팀원과의 오전시간 </span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="#">
                                                        <span class="allday allday3"></span>
                                                        <span class="time">13:00</span>
                                                        <span class="schedule">주간회의</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="#">
                                                        <span class="allday allday4"></span>
                                                        <span class="time">16:00</span>
                                                        <span class="schedule">팀원과의 오전시간</span>
                                                    </a>
                                                </li>
                                            </ul>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">13</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">14</a>
                                            <ul class="schedule-list">
                                                <li>
                                                    <a href="#" class="allday-schedule allday1">
                                                        <span class="schedule">CEO보고 종일일정</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="#" class="allday-schedule allday2">
                                                        <span class="schedule">지멘스 종일일정</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="#" class="allday-schedule allday3">
                                                        <span class="schedule">RIST 종일일정</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="#" class="allday-schedule allday4">
                                                        <span class="schedule">KIMM 종일일정</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="#" class="allday-schedule allday5">
                                                        <span class="schedule">스마트팩토리 자문단 종일일정</span>
                                                    </a>
                                                </li>

                                            </ul>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">15</a>
                                        </td>
                                        <td class="wj-day-weekend">
                                            <a href="#" class="sf-day">16</a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="wj-day-weekend">
                                            <a href="#" class="sf-day">17</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">18</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">19</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">20</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">21</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">22</a>
                                        </td>
                                        <td class="wj-day-weekend">
                                            <a href="#" class="sf-day">23</a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="wj-day-weekend">
                                            <a href="#" class="sf-day">24</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">25</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">26</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">27</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">28</a>
                                        </td>
                                        <td>
                                            <a href="#" class="sf-day">29</a>
                                        </td>
                                        <td class="wj-day-weekend">
                                            <a href="#" class="sf-day">30</a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="wj-day-weekend">
                                            <a href="#" class="sf-day">31</a>
                                        </td>
                                        <td class="wj-day-othermonth">
                                            <a href="#" class="sf-day">1</a>
                                        </td>
                                        <td class="wj-day-othermonth">
                                            <a href="#" class="sf-day">2</a>
                                        </td>
                                        <td class="wj-day-othermonth">
                                            <a href="#" class="sf-day">3</a>
                                        </td>
                                        <td class="wj-day-othermonth">
                                            <a href="#" class="sf-day">4</a>
                                        </td>
                                        <td class="wj-day-othermonth">
                                            <a href="#" class="sf-day">5</a>
                                        </td>
                                        <td class="wj-day-weekend wj-day-othermonth">
                                            <a href="#" class="sf-day">6</a>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="split-cal right">
                        <div id="calendar-view">
                            <div class="calendar-view-header">
                                <span class="date">2023년 12월 12일</span>
                                <button class="sf-btn btn-outlined btn-icon btn-close-right">
                                    <i class="icon icon-close"></i>
                                </button>
                            </div>
                            <ul class="calendar-view-list">
                                <li>
                                    <span class="allday allday3"></span>
                                    <span class="time">09:00 ~10:00</span>
                                    <span>모닝미팅</span>
                                </li>
                                <li>
                                    <span class="allday allday1"></span>
                                    <span class="time">09:00 ~10:00</span>
                                    <span>팀원과의 오전시간</span>
                                </li>
                                <li>
                                    <span class="allday allday4"></span>
                                    <span class="time">09:00 ~10:00</span>
                                    <span>설비등록</span>
                                </li>
                                <li>
                                    <span class="allday allday1"></span>
                                    <span class="time">09:00 ~10:00</span>
                                    <span>팀원과의 오전시간</span>
                                </li>
                                <li>
                                    <span class="allday allday4"></span>
                                    <span class="time">09:00 ~10:00</span>
                                    <span>설비등록</span>
                                </li>
                            </ul>
                            <div class="text-right">
                                <button class="sf-btn btn-primary btn-small">
                                    <i class="icon icon-plus white small"></i>
                                    <span>일정추가</span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade show" aria-modal="true" role="dialog" style="display: block;">
        <div class="modal-dialog modal-dialog-centered modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h1 class="modal-title">일정 신규/수정</h1>
                    <button class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <table class="table layout-table">
                        <colgroup>
                            <col style="width: 80px" />
                            <col />
                        </colgroup>
                        <tbody>
                            <tr>
                                <th class="required">
                                    <label>
                                        제목
                                    </label>
                                </th>
                                <td class="text-start">
                                    <input type="text" class="w-100" placeholder="일정 제목을 입력하세요" />
                                </td>
                            </tr>
                            <tr>
                                <th class="required">
                                    <label>
                                        날짜/시간
                                    </label>
                                </th>
                                <td class="text-start">
                                    <div class="inputdatetime-wrap">
                                        <input id="theInputDateTime1" class="inputdatetime">
                                        <span class="txt"> ~ </span>
                                        <input id="theInputDateTime2" class="inputdatetime">
                                        <div id="theComboBox1" class="combo w-100p"></div>
                                        <span class="txt">종일일정</span>
                                        <div class="wj-labeled-input switch">
                                            <input id="showIcons" type="checkbox" />
                                            <label for="showIcons"></label>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <label>
                                        구분
                                    </label>
                                </th>
                                <td class="text-start">
                                    <div class="btn-group btn-group-sm mt-0" role="group">
                                        <input type="checkbox" class="btn-check" id="btncheck2" autocomplete="off">
                                        <label class="btn btn-outline-primary" for="btncheck2">
                                            <span class="allday allday1"></span>
                                            CEO 보고
                                        </label>
                                    
                                        <input type="checkbox" class="btn-check" id="btncheck3" autocomplete="off">
                                        <label class="btn btn-outline-primary" for="btncheck3">
                                            <span class="allday allday2"></span>
                                            지맨스
                                        </label>
                
                                        <input type="checkbox" class="btn-check" id="btncheck4" autocomplete="off">
                                        <label class="btn btn-outline-primary" for="btncheck4">
                                            <span class="allday allday3"></span>
                                            RIST
                                        </label>
                                    
                                        <input type="checkbox" class="btn-check" id="btncheck5" autocomplete="off">
                                        <label class="btn btn-outline-primary" for="btncheck5">
                                            <span class="allday allday4"></span>
                                            KIMM
                                        </label>

                                        <input type="checkbox" class="btn-check" id="btncheck6" autocomplete="off">
                                        <label class="btn btn-outline-primary" for="btncheck6">
                                            <span class="allday allday5"></span>
                                            스마트팩토리 자문단
                                        </label>

                                        <input type="checkbox" class="btn-check" id="btncheck2" autocomplete="off">
                                        <label class="btn btn-outline-primary" for="btncheck2">
                                            <span class="allday allday6"></span>
                                            구분 1
                                        </label>
                                    
                                        <input type="checkbox" class="btn-check" id="btncheck3" autocomplete="off">
                                        <label class="btn btn-outline-primary" for="btncheck3">
                                            <span class="allday allday7"></span>
                                            구분 2
                                        </label>
                
                                        <input type="checkbox" class="btn-check" id="btncheck4" autocomplete="off">
                                        <label class="btn btn-outline-primary" for="btncheck4">
                                            <span class="allday allday8"></span>
                                            구분 3
                                        </label>
                                    
                                        <input type="checkbox" class="btn-check" id="btncheck5" autocomplete="off">
                                        <label class="btn btn-outline-primary" for="btncheck5">
                                            <span class="allday allday9"></span>
                                            구분 4
                                        </label>

                                        <input type="checkbox" class="btn-check" id="btncheck6" autocomplete="off">
                                        <label class="btn btn-outline-primary" for="btncheck6">
                                            <span class="allday allday10"></span>
                                            구분 5
                                        </label>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <label>
                                        주관부서
                                    </label>
                                </th>
                                <td class="text-start">
                                    <div class="search-input-wrap w-100">
                                        <input type="text" placeholder="주관부서를 선택하세요" />
                                        <button class="btn-search">
                                            <span class="icon icon-search-submit"></span>
                                        </button>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <label>
                                        장소
                                    </label>
                                </th>
                                <td class="text-start">
                                    <div class="search-input-wrap w-100">
                                        <input type="text" placeholder="장소를 선택하세요" />
                                        <button class="btn-search">
                                            <span class="icon icon-search-submit"></span>
                                        </button>
                                    </div>
                                </td>
                            </tr>
                            <tr class="border-top">
                                <th>
                                    <label>
                                        참석자
                                    </label>
                                </th>
                                <td class="text-start">
                                    <div class="search-input-wrap w-100">
                                        <input type="text" placeholder="참석자를 선택하세요" />
                                        <button class="btn-search">
                                            <span class="icon icon-search-submit"></span>
                                        </button>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <label>
                                        외부참석자
                                    </label>
                                </th>
                                <td class="text-start">
                                    <input type="text" class="w-100" placeholder="참석자를 입력 후 Enter를 눌러주세요" />
                                </td>
                            </tr>
                            <tr class="border-top">
                                <th>
                                    <label>
                                        상세내용
                                    </label>
                                </th>
                                <td class="text-start">
                                    <textarea class="form-control" placeholder="세부 설명 내용을 입력하세요"></textarea>
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <label>
                                        첨부파일
                                    </label>
                                </th>
                                <td class="text-start">
                                    <div class="drag-drop-wrap">
                                        <div id="drag-drop" class="column">
                                            <div id="zone">
                                                <input type="text" placeholder="첨부할 파일을 선택하거나 이곳에 drag & drop 하세요." class="input-file" />
                                            </div>
                                            <div id="file-list">
                                                <span class="files">
                                                    <i class="icon icon-file"></i>
                                                    <span class="file-name">파일이름.dll</span>
                                                    <span class="file-size">24KB</span>
                                                    <button class="btn-del">
                                                        <i class="icon ico-delete-circle"></i>
                                                    </button>
                                                </span>
                                                <span class="files">
                                                    <i class="icon icon-file"></i>
                                                    <span class="file-name">파일이름.dll</span>
                                                    <span class="file-size">24KB</span>
                                                    <button class="btn-del">
                                                        <i class="icon ico-delete-circle"></i>
                                                    </button>
                                                </span>
                                                <span class="files">
                                                    <i class="icon icon-file"></i>
                                                    <span class="file-name">파일이름 파일이름.dll</span>
                                                    <span class="file-size">24KB</span>
                                                    <button class="btn-del">
                                                        <i class="icon ico-delete-circle"></i>
                                                    </button>
                                                </span>
                                                <span class="files">
                                                    <i class="icon icon-file"></i>
                                                    <span class="file-name">파일이름 파일이름 파일이름.dll</span>
                                                    <span class="file-size">24KB</span>
                                                    <button class="btn-del">
                                                        <i class="icon ico-delete-circle"></i>
                                                    </button>
                                                </span>
                                               
                                            </div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="modal-footer">
                    <button class="sf-btn btn-outlined me-2" data-bs-dismiss="modal">
                        취소
                    </button>
                    <button class="sf-btn btn-primary">
                        <i class="icon icon-check"></i>
                        <span>저장</span>  <!-- 230718 -->
                    </button>
                </div>
            </div>
        </div>
    </div>
    <div class="modal-backdrop fade show"></div>

    <!-- jQuery & jQuery UI -->
    <script src="../assets/js/jquery-3.6.0.js"></script>
    <script src="../assets/js/jquery-ui.js"></script>

    <!-- js -->
    <script src="../assets/js/common.js"></script>
    <script src="../assets/js/header.nav.js"></script>

    <!-- Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Wijmo core -->
    <script src="../assets/plugin/wijmo/wijmo.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.input.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.nav.min.js"></script>

    <!-- Swiper JS -->
    <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>

    <script>

        function init() {

            //햄버거메뉴 클릭 팝업
            let popClick = new wijmo.input.Popup('#popClick', {
                owner: document.getElementById('btnClick'),
                showTrigger: 'Click',
                hideTrigger: 'Click'
            });

             //즐겨찾기(타이틀)
            const btnStar = document.querySelector('.btn-star');
            const iconStar = document.querySelector('.icon-star');

            btnStar.addEventListener('click', () => {
                iconStar.classList.toggle('on');
            });

            //DateTime
            let theInputDateTime1 = new wijmo.input.InputDateTime('#theInputDateTime1'); 
            let theInputDateTime2 = new wijmo.input.InputDateTime('#theInputDateTime2'); 

        }
        init();

         //Action Chips
         function createChips() {
            const chips = [];
            const chipCount = 1; // Total number of chips

            function createChip(elementId) {
                const host = document.getElementById(elementId);
                const header = host.firstChild.textContent.trim();
                const items = Array.from(host.querySelectorAll('a')).map(item => item.outerHTML);

                host.innerHTML = '';

                let chipHeader;
                if (host.classList.contains('no-avatar')) {
                    chipHeader = `<span>${header}</span>`;
                } else if (host.classList.contains('with-del')) {
                    chipHeader = `<span class="round avatar grey"><img src="../assets/img/tmp_photo.png" alt="" class="photo"></span> <span class="pe-0">${header}</span> <button class="btn-del"><i class="icon ico-delete-circle"></i></button>`;
                } else {
                    chipHeader = `<span class="round avatar"></span> <span>${header}</span>`;
                }
                
                const chip = new wijmo.input.Menu(host, {
                    header: chipHeader,
                    itemsSource: items,
                });

                return chip;
            }

            for (let i = 1; i <= chipCount; i++) {
                const chipId = `chip${i}`;
                chips.push(createChip(chipId));
            }
            return chips;
        }

        const allChips = createChips();


         // Split

        var alldaySchedules = document.getElementsByClassName('allday-schedule');
        var splitLeft = document.querySelector('.split-cal.left');
        var splitRight = document.querySelector('.split-cal.right');
        var closeRight = document.querySelector('.btn-close-right');
        var closeRight = document.querySelector('.btn-close-right');

        for (var i = 0; i < alldaySchedules.length; i++) {
            alldaySchedules[i].addEventListener("click", function() {
                
                splitLeft.classList.add('splitted-wrap');
                splitRight.classList.add('splitted-wrap');
            });
        }


         closeRight.addEventListener('click', function() {
            splitLeft.classList.remove('splitted-wrap');
            splitRight.classList.remove('splitted-wrap');
        });


       //DropDowns
        let theComboBox = new wijmo.input.ComboBox('#theComboBox1', 
        {
            itemsSource: ['반복없음']
        });
            

    </script>


</body>
</html>